ICE(4)

NAME
ice - Intel Ethernet 800 series Ethernet device

SYNOPSIS
ice* at pci?

DESCRIPTION
The ice driver supports Intel 800 series controllers based on the Intel E810 Ethernet chipset.

SEE ALSO
arp(4), ifmedia(4), intro(4), netintro(4), pci(4), hostname.if(5), ifconfig(8)

HISTORY
The ice driver first appeared in FreeBSD 12.2. OpenBSD support was added in OpenBSD 7.7.

AUTHORS
The ice driver was written by Intel and ported to OpenBSD by Stefan Sperling <stsp@openbsd.org>.